
Redmine - Patch #2193

German language update

2008-11-15 00:37 - Thomas Löber

Status: Closed Start date: 2008-11-15

Priority: Normal Due date: 2008-11-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

I have updated the German language file.

Associated revisions

Revision 2035 - 2008-11-15 09:35 - Azamat Hackimov

Translation updates (#2189, #2193)

History

#1 - 2008-11-15 09:34 - Azamat Hackimov

- Due date set to 2008-11-15

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Fixed.

Files

lang_de.yml.r2034.diff 9.3 KB 2008-11-14 Thomas Löber
